#video-page .content-container {
  padding-top: 2rem;
}

.description {
  margin-top: 2rem;
}

.transcript {
  border-top: 1px solid #727272;
  margin-top: 1rem;
  max-height: 25vh;
  overflow-y: scroll;
}

wistia-transcript::part(timed-word):hover {
  box-shadow: 0 0 0 2px #d51525;
  background-color: transparent;
  color: #820000;
  border-radius: 0;
}

wistia-transcript::part(current-word) {
  background-color: #820000;
  color: #ffffff;
  border-radius: 0;
}

wistia-transcript::part(current-word):hover {
  background-color: #faa634;
  color: #002641;
  border-radius: 0;
}

wistia-transcript::part(current-cue) {
  background-color: rgba(213, 21, 37, 80%);
  border-radius: 0;
}